@charset "utf-8";

img,div
{
/* behavior:url('/png.htc'); */
border:0;
}

html
{
padding:0;
margin:0;
}

.bg-default
{
	margin:0;
	padding:0;
	background-image: url(../images/3r.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	font-family: arial, sans-serif;
	font-size: .75em;
}

.bg-colour
{
	margin:0;
	padding:0;
	font:0.75em arial,sans-serif;
	background-image: url(../images/1.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

p
{
	font-family:Arial, Helvetica, sans-serif;
	color:#786e69;
	font-size: 1em;
	line-height: 1.6em;
}

h2
{
	font-size:1.4em;
	color:#959593;
	font-family: "Arial Black", Arial, sans-serif;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	background-image: url(../images/pics/icon.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	padding-bottom: 6px;
}
h3 {
	color: #6DAF1A;
	font-size: 1em;
	font-weight: bolder;
	margin-bottom: 6px;
	margin-top: 0px;
}
h4 {
	font-family: "Arial Black", Arial, sans-serif;
	font-size: 1.4em;
	color: #F1ECEB;
}



#wrap
{
	width:865px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 14px;
}

#container
{
	width:851px;
	margin-top: 14px;
	margin-bottom: 14px;
}

#top
{
	margin:0;
	padding:0;
	width:851px;
	height:155px;
	position: relative;
	z-index: 1;
}

#logo
{
	width:169px;
	height:151px;
	position: absolute;
	top: -7px;
	z-index: 99999;
	left: 19px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
}
#logo h1 {
	font-size: 2em;
	text-indent: -9999px;
}

#contact-btn {
	position: absolute;
	left: 193px;
	top: 6px;
	height: 32px;
	width: 110px;
}
#contact-btn a {
	background-position: 0px 0px;
	display: block;
	width: 110px;
	height: 32px;
	background-image: url(../images/contact-btn.png);
}
#contact-btn a:hover {
	background-position: 0px -34px;
	background-image: url(../images/contact-btn.png);
}



#navContainer
{
	width:100%;
	height:44px;
	background-image: url(../images/nav-bg.gif);
	background-repeat: repeat-x;
	position: absolute;
	top: 10px;
	left: 0px;
	z-index: 2;
}
#nav {
	width: 879px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 34px;
	padding-top: 10px;
}
#nav ul
{
	padding: 0px;
	float: right;
	width: 600px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
}
#nav li
{
	text-transform: uppercase;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	line-height: 1.9em;
}
#nav li a:link , #nav li a:visited
{
	color:#FFF;
	text-decoration:none;
	margin: 0px;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: normal;
	
}
#nav ul li a:hover     {
	color: #C0E24D;
}
#nav ul li a.current{
	color: #FFF;
	background-color: #726A63;
		/* Rounded Corners */
	-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;
	behavior: url(/PIE.htc);
}

#nav2 {
	float: right;
	padding-top: 82px;
	width: 560px;
}


#nav2 ul
{
	font-size: 1.4em;
	text-transform: capitalize;
	font-weight: bold;
	list-style-type: none;
}
#nav2 li
{
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#nav2 li a,#nav2 li a:visited
{
	color:#979795;
	text-decoration:none;
	margin: 0px;
	display: block;
	padding-top: 16px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#nav2 ul li a:hover {
	color: #68ab18;
}
#nav2 ul li .current {
	color: #6DAF1A;
	background-image: url(../images/pics/icon.jpg);
	background-repeat: no-repeat;
	background-position: left 2px;
}



#main-home
{
position:relative;
float:left;
margin:0;
width:851px;
height:358px;
overflow:hidden;
}

#main-gallery
{
	position:absolute;
	left:0;
	top:0;
	width:851px;
	height:358px;
	overflow:hidden;
	z-index:1;
	background-color: #FFF;
}

#main-content
{
	width:270px;
	padding: 20px;
	background-color: #FFF;

}

#main-content.gallery
{
	float:none;
	position:absolute;

		/* Rounded Corners */
	-moz-border-radius: 30px 0px 30px 0px;
	-webkit-border-radius: 30px 0px 30px 0px;
	border-radius: 30px 0px 30px 0px;
	
	
	right:72px;
	z-index:1000;
	top: 31px;
}

#main-content-img
{
	display:block;
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}
#main-content h1 {


}


#panels-home
{
	float:left;
	text-align:left;
	width:851px;
	overflow:hidden;
	border-bottom:1px solid #dbd8d7;
	margin-top: 17px;
	margin-right: 0;
	margin-bottom: 28px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#main-alt {
	height: 280px;
	width: 851px;
	position: relative;
	float: left;
}
#main-alt-title p {
	line-height: 1.9em;
	color: #767675;
}

#panels-home p     {
	margin-bottom: 10px;
}

#main-alt-image {
	float: left;
	height: 280px;
	width: 464px;
}
#main-alt-title {
	background-color: #F1ECEB;
	height: 180px;
	width: 285px;
	float: right;
	padding-top: 60px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
		/* Rounded Corners */
	-moz-border-radius: 30px 0px 30px 0px;
	-webkit-border-radius: 30px 0px 30px 0px;
	border-radius: 30px 0px 30px 0px;
	behavior: url(/PIE.htc);
}
#contact-Box {
	height: 278px;
	width:  386px;
	padding-left: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DBD8D7;
	float: right;
}


.panel
{
	float:left;
	width:277px;
	height:280px;
	overflow:hidden;
	margin-top: 0;
	margin-right: 12px;
	margin-bottom: 0;
	margin-left: 0;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dbd8d7;
	padding: 0;
}

.panel-last
{
	float:left;
	width:271px;
	height:270px;
	overflow:hidden;
	margin:0;
	padding:0;
}

.panel-img
{
	float:left;
	width:266px;
	padding:0;
	display:block;
	height: 145px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 16px;
	margin-left: 0;
}

.panel-title
{
	float:left;
	width:270px;
	padding:0;
	display:block;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 0;
}

.panel-copy
{
	float:left;
	width:270px;
	color:#786e69;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.panel a,.panel a:visited
{
	font-weight:bold;
	text-decoration:none;
	color:#6BAB19;
}
.panel-last a,.panel-last a:visited
{
	font-weight:bold;
	text-decoration:none;
	color:#6BA916;
}
.panel-Alt-text {
	float: left;
	width: 355px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dbd8d7;
	padding-right: 20px;
	margin-top: 10px;
}
.full-panel-text {
	float: left;
	width: 850px;
	margin-top: 10px;

}
.full-panel-contact {
	float: left;
	width: 830px;
	margin-top: 10px;
	padding-left: 20px;

}
.panel-Alt-Wrapper {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBD8D7;
	float: right;
	width: 470px;
}

.panel-alone
{
	float:right;
	width:235px;
	overflow:hidden;
	margin-top: 20;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 30px;
	background-color: #EDF5E4;
	padding: 0;
}
.panel-alone-img
{
	width:214px;
	padding:0;
	display:block;
	margin-bottom: 10px;
	margin-left: 10px;
	float: left;
	margin-top: 10px;
  box-shadow: 2px 1px 8px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 2px 1px 8px rgba(0, 0, 0, 0.80);
    -webkit-box-shadow: 2px 1px 8px rgba(0, 0, 0, 0.80);
	behavior: url(/PIE.htc);

}

.panel-alone-title
{
	padding:0;
	display:block;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 12px;
	float: left;
	color: #6DAF1A;
	font-weight: bold;
	width: 214px;
	margin-left: 10px;
}

.panel-alone-copy
{
	width:225px;
	color:#786e69;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 10px;

}

.panel-Alt
{
	float:right;
	width:225px;
	overflow:hidden;
	padding:0;
	margin-top: 0;
	margin-right: 12px;
	margin-bottom: 0;
	margin-left: 0;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dbd8d7;
}

.panel-Alt-last
{
	float:right;
	width:225px;
	overflow:hidden;
	margin:0;
	padding:0;
}

.panel-Alt-img
{
	float:left;
	width:214px;
	padding:0;
	display:block;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 16px;
	margin-left: 0;
}

.panel-Alt-title
{
	float:left;
	width:225px;
	padding:0;
	display:block;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 0;
}

.panel-Alt-copy
{
	float:left;
	width:225px;
	color:#786e69;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.panel-Alt a,.panel-Alt a:visited
{
	font-weight:bold;
	text-decoration:none;
	color:#6BAB19;
}
.panel-Alt-last a,.panel-Alt-last a:visited
{
	font-weight:bold;
	text-decoration:none;
	color:#6BA916;
}


#footer
{
	float:left;
	width:851px;
	padding:0;
	overflow:hidden;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 50px;
	margin-left: 0;
}
#footer p {
	line-height: 1.8em;
}
#footer-imgs
{
width:851px;
}
#footer-imgs a img {
	float: left;
	margin-right: 25px;
	padding-right: 25px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DBD8D7;
}

#subNav  {
	float: left;
}
#subNav ul  {
	color: #0F0;
	margin-top: 10px;
}
#subNav ul li {
	margin-bottom: 6px;
	font-size: 1em;
}
#subNav ul li a {
	display: block;
	padding-left: 25px;
	text-transform: lowercase;
	padding-top: 2px;
	padding-bottom: 2px;
}
ul#tecList li{
	padding-bottom: 2px;
	padding-top: 2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin-bottom: 1px;
}

.vacancies {
	background-image: url(../images/icons/pencil.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.newsletter {
	background-image: url(../images/icons/document-text-image.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.newsletters {
	background-image: url(../images/icons/document--arrow.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
}

.download {
	background-image: url(../images/icons/document--arrow.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#footer a:link ,#footer a:visited
{
	text-decoration:none;
	color:#6BAB19;
	font-weight: bold;
}
#footer a:hover
{
	font-weight:bold;
	text-decoration:none;
	color:#959593;
}

#footer-copy
{
float:left;
width:851px;
margin:14px 0 0 0;
line-height:120%;
font-size:95%;
}
#listCol {
	float: right;
	width: 365px;
}
#listCol ul {
	margin-bottom: 12px;
}
#listCol li {
	font-size: 1em;
	color: #786E69;
	background-image: url(../images/icons/bullet.jpg);
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 1px;
	padding-bottom: 1px;
	line-height: 1.6em;
	background-position: left 3px;
}


/*
==========================================================================
6 - center column styles
==========================================================================
*/
ul#gallery li { display: block; margin: 5px; width: 120px height: 120px; float: left; }
#gallery img { margin: 0; }
#gallery a {
	border: 3px solid #BBDF49;
	display: block;
width: 120px height: 120px; } 
#gallery a:hover {
	border: 3px solid #979795;
	display: block;
}
.linksBox  {
	border: 1px solid #F1ECEB;
	background: url(../images/icons/chain-icon.jpg) no-repeat 20px 12px;
	margin-left: 20px;
	margin-bottom: 10px;
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 50px;
}



.contact-details ul {
	margin-top: 10px;
	margin-bottom: 16px;
}
.contact-details li {
	font-size: 1em;
	color: #786E69;
	margin-bottom: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.contact-details ul a {
	color: #68AB18;
}
.contact-details ul a:hover {
	color: #BBE049;
	text-decoration: underline;
}


.boldGreen {
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-size: 3em;
	font-weight: bold;
	color: #6DAF1A;
	margin: 0px;
	padding: 0px;
}
.liteGreen {
	font-family: "Times New Roman", Times, serif;
	font-size: 2em;
	font-style: italic;
	color: #BCE04A;
}
.fade-bg  {
	background-image: url(../images/bg_subnav.png);
	background-repeat: no-repeat;
	background-position: 25px 0px;
}

.nav-italics {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: italic;
	color: #BBDF49;
	text-transform: lowercase;
	font-size: 120%;
}
.panel-solo {
	float: right;
	width: 240px;
	margin-left: 30px;
	padding-left: 6px;
	clear: right;
}
.panel-alone-img img {
	border: 2px solid #FFF;
}

.bold-Green {
	font-weight: bold;
	color: #69AA18;
}
.phone {
	background-image: url(../images/icons/telephone.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-left: 30px;
	display: block;
	color: #979795;
}
.mobile {
	background-image: url(../images/icons/mobile_phone.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-left: 30px;
	display: block;
}
.email {
	background-image: url(../images/icons/email_open_image.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-left: 30px;
	display: block;
}
a.links:link, a.links:visited {
	color: #67A71B;
	text-decoration: none;
	font-weight: bold;
}
a.links:hover {
	color: #959593;
}
a.word {
	background-image: url(../images/icons/word.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 26px;
	display: block;
	margin-bottom: 8px;
	color: #68AB18;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
}

a.pdf {
	background-image: url(../images/icons/acrobat.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 26px;
	display: block;
	margin-bottom: 10px;
	color: #68AB18;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
}
ul.bullets {
margin: 0px;
padding: 0px;
color: #666;
}

.bullets li {
background-image: url(../images/bullet.gif);
background-repeat: no-repeat;
background-position: 0px 3px;
padding-left: 15px;
margin-bottom: 10px;
}

.left-col{
	    width: 540px;
    float: left;
}
.right-col{
width: 280px;
    float: right;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	text-decoration:none
}
.call-out-box {
    background: #68AB18;
    padding: 20px;
    color: #fff;
	    margin-right: 20px;
    height: 129px;
}
.call-out-box h3 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
	line-height: 30px;
}
.call-out-box p {
    color: #fff;
}
.btn-default{
	color: #fff!important;
    border-color: #fff;
	    display: block;
}
.btn-default:hover{
	background:#558d12
}
.flip{
	-moz-transform: scale(-1, 1);
-webkit-transform: scale(-1, 1);
-o-transform: scale(-1, 1);
-ms-transform: scale(-1, 1);
transform: scale(-1, 1);
}